Stable

Yelp 2 is the stable version of Yelp, and should be included by your distribution in your GNOME desktop.

Unstable

The development version of Yelp, Yelp 3, will be included in GNOME 3.0. Your distribution may package it in a testing or development repository. Otherwise, you will need to build it from source.

To build Yelp, you need the latest WebKitGTK+ and GTK+ installed, as well as any supporting libraries like GLib. WebKitGTK+ must be built against GTK+ 3. Development packages of yelp-xsl and yelp are available. Or grab them from GNOME git.

git clone git://git.gnome.org/yelp-xsl
git clone git://git.gnome.org/yelp